Subject: Mapping Data Sharing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Jan 2001 01:01:00 -0800 (PST)

First hurdle has been passed ( my supervisor said yes, if contracts will 
allow it, lets share data).  Next step is to have contracts reviewed by our 
legal to see if OK with vendors.  I am now walking the PI/Dwights contract to 
our counsel for an opinion on this issue.  The other (Tobin) data was 
purchased by our John Handley who is out today.  Upon his return, I'll get 
with him to explore our options.